#!/bin/sh
#
# ~/.profile, this file will be read by /bin/sh when invoked as login shell
#
echo executing /home/root/.profile
PATH=/bin:/usr/ucb:/usr/bin:/usr/local/bin:/usr/etc
export PATH
echo who:
who
echo processes:
ps -j
PS1="$(whoami)>"
#
echo SpeedUp...
x.gtp /bin/gem/speedup.prg "u:\bin\gem\speedup.inf"
#
echo restoring desktop...
x.gtp /usr/bin/restore_desk.app
